/* to be applied in IE7 only */

/* Fix for display:inline-block which is not supported properly in IE<=7. */
#sitemap-footer > ul > li
{zoom: 1; display: inline !important}

/* Fix for display:inline-block which is not supported properly in IE<=7. The normal fix above interferes with image captions so use this alternative. */
#species-image-gallery .species-image-box {float: left}

#breadcrumbs, #breadcrumbs ol {	zoom: 1} /* from acency-ie.css, not sure if it's necessary */

/* relative positioning makes the icons visible outside of limit-height boxes */
img.icon12 {position: static}
img.icon16 {position: static}

#quick-facts a.toc-h2 {display:none} /* renders on a separate line in IE7 */

#nav-site {position:relative; z-index: 1} /* prevents drop-down menus from being under content */
#navtag-container {z-index: 9999} /* prevents navtag box from being under content */

/* fix peekaboo bug: */
#area-type-selector-outer-box {position: relative; z-index: 1}
#name-index-outer-box {position: relative}

.side-by-side-containers {overflow: auto}
.side-by-side-containers .container, .side-by-side-containers .image-container {float: left; display: block !important}
